

<!-- templates/home.html-->
{% extends "base.html" %}

{% block title %}Home{% endblock %}

{% block content %}
{% if user.is_authenticated %}
  Hi {{ user.username }}!
  <p><a href="{% url 'logout' %}">Log Out</a></p>


{% else %}
  <p>You are not logged in</p>
  <a href="{% url 'login' %}">Log In</a>
  <br>
  <a href="{% url 'signup' %}">Sign up</a>
{% endif %}
{% endblock %}

